.review-popup-form {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 40px auto;
    max-width: 650px;
    padding: 20px 30px;
    position: relative;
    text-align: left;
}

.review-popup-form input[type="email"], .review-popup-form input[type="text"] {
    max-width: 100%;
    width: 100%;
}
.review-popup-form textarea {
    max-width: 100%;
    width: 100%;
}

#product-review-table {	border: 0 none; margin: 0 0 1.125em; padding: 0;}

table.ratings-list {margin-bottom: 5px;width: auto;border:0;}
table.ratings-list tr .label {padding-left: 0;}

.rating_field_input #product-review-table {margin-bottom:0;}
.rating_field_input .validation-advice {clear:both;}

/* Rating Star =========================================================================== */
.rating {float:left;}
.rating:not(:checked) > input {position:absolute;clip:rect(0,0,0,0);}
.rating:not(:checked) > label {float:right;width:1em;padding:0;overflow:hidden;white-space:nowrap;cursor:pointer;font-size:155%;line-height:18px;color:#ddd;}
.rating:not(:checked) > label:before {content: '★ ';} 
.rating > input:checked ~ label {color: #F36523;}
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {color: #F36523;}
#product-review-table  label {margin-right:2px!important}
.rating > input:checked + label:hover,
.rating > input:checked + label:hover ~ label,
.rating > input:checked ~ label:hover,
.rating > input:checked ~ label:hover ~ label,
.rating > label:hover ~ input:checked ~ label {color: #F36523;}
.rating > label:active {position:relative;top:0;left:2px;}
/* ======================================================================================= */